/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ececec;
	}
.cc02               { /* Common */
	border          :   0.00pt none #9900ff;
	}
span#e46            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008017.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 339.75pt;
	width           :1002.00pt;
	height          : 718.50pt;
	}
span#e45            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008016.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1002.00pt;
	height          : 551.25pt;
	}
h4#e44              { /* USEFUL WEBSITES */
	font            : italic bold 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : center;
	position        : absolute;
	left            : 301.50pt;
	top             : 348.00pt;
	width           : 393.75pt;
	height          :  48.75pt;
	}
div#e43             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	color           : #9900ff;
	text-align      : left;
	background-color: #9900ff;
	position        : absolute;
	left            :   3.75pt;
	top             : 987.75pt;
	width           : 994.50pt;
	height          :  59.25pt;
	}
span#e42            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008015.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.75pt;
	top             : 959.25pt;
	width           : 158.25pt;
	height          : 118.50pt;
	}
address#e41         { /* CONTACT US: */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 186.00pt;
	top             : 996.00pt;
	width           : 282.75pt;
	height          :  24.00pt;
	}
span#e40            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008014.jpg) no-repeat top left;
	position        : absolute;
	left            :  57.00pt;
	top             : 984.75pt;
	width           :  85.50pt;
	height          :  65.25pt;
	}
address#e39         { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 187.50pt;
	top             :1018.50pt;
	width           : 356.25pt;
	height          :  24.00pt;
	}
a#a39               { /* info@silvercityswimclub.... */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	}
h4#e38              { /* Swimming Organisations */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 276.00pt;
	top             : 397.50pt;
	width           : 392.25pt;
	height          :  34.50pt;
	}
h4#e37              { /* Swim Shops */
	font            : bold 18pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #660099;
	position        : absolute;
	left            : 276.00pt;
	top             : 554.25pt;
	width           : 188.25pt;
	height          :  34.50pt;
	}
div#e36             { /* Swimming SA */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 432.75pt;
	width           : 135.75pt;
	height          :  27.75pt;
	}
a#a36               { /* Swimming SA */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e35             { /* Swimming Australia */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 461.25pt;
	width           : 189.75pt;
	height          :  27.75pt;
	}
a#a35               { /* Swimming Australia */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e34             { /* Optus Junior Dolphins */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 489.75pt;
	width           : 184.50pt;
	height          :  36.75pt;
	}
a#a34               { /* Optus Junior Dolphins */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e33             { /* Engine Swim */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 618.75pt;
	width           : 126.75pt;
	height          :  27.75pt;
	}
a#a33               { /* Engine Swim */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e32             { /* Eyeline */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 647.25pt;
	width           :  68.25pt;
	height          :  27.75pt;
	}
a#a32               { /* Eyeline */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e31             { /* Fashion Fish */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 675.75pt;
	width           : 123.75pt;
	height          :  27.75pt;
	}
a#a31               { /* Fashion Fish */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e30             { /* Funkita */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 704.25pt;
	width           :  69.75pt;
	height          :  27.75pt;
	}
a#a30               { /* Funkita */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e29             { /* Funky Trunks */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 732.75pt;
	width           : 129.00pt;
	height          :  27.75pt;
	}
a#a29               { /* Funky Trunks */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e28             { /* Nova Swimwear */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 761.25pt;
	width           : 152.25pt;
	height          :  27.75pt;
	}
a#a28               { /* Nova Swimwear */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e27             { /* Speedo */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 789.75pt;
	width           :  72.75pt;
	height          :  27.75pt;
	}
a#a27               { /* Speedo */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
div#e26             { /* Arena */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 589.50pt;
	width           :  64.50pt;
	height          :  27.75pt;
	}
a#a26               { /* Arena */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
h6#e25              { /* © 2017 Silver City Swim ... */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	background-color: transparent;
	position        : absolute;
	left            :   0.00pt;
	top             :1055.25pt;
	width           : 780.75pt;
	height          :  20.25pt;
	}
span#e24            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008013.jpg) no-repeat top left;
	position        : absolute;
	left            : 121.50pt;
	top             :  47.25pt;
	width           : 129.75pt;
	height          : 131.25pt;
	}
span#e23            { /* images/waver141414.gif */
	background      : transparent url(images/waver141414.gif) no-repeat top left;
	position        : absolute;
	left            :  95.25pt;
	top             : 162.00pt;
	width           : 205.50pt;
	height          :  19.50pt;
	}
span#e22            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008012.jpg) no-repeat top left;
	position        : absolute;
	left            : 708.75pt;
	top             :  51.00pt;
	width           : 215.25pt;
	height          : 123.75pt;
	}
span#e21            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008011.jpg) no-repeat top left;
	position        : absolute;
	left            : 854.25pt;
	top             :   0.00pt;
	width           : 147.75pt;
	height          :  32.25pt;
	}
div#e20             { /* Home */
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 859.50pt;
	top             :   2.25pt;
	width           :  52.50pt;
	height          :  16.50pt;
	}
div#e19             { /* Contact Us */
	color           : #ffffff;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 915.75pt;
	top             :   2.25pt;
	width           :  78.75pt;
	height          :  16.50pt;
	}
a#a19               { /* Contact Us */
	color           : #ffffff;
	}
span#e18            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008010.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             : 297.75pt;
	width           : 999.00pt;
	height          :  30.00pt;
	}
span#e17            { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 306.75pt;
	width           :1002.00pt;
	height          :  30.75pt;
	}
div#e16             { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #ececec;
	padding-top     :   3.00pt;
	position        : absolute;
	left            :   6.00pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a16               { /* About Us */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e15             { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	border          :   0.00pt none #999999;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 123.00pt;
	top             : 302.25pt;
	width           : 142.50pt;
	height          :  16.50pt;
	}
a#a15               { /* Latest News */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e14             { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 250.50pt;
	top             : 302.25pt;
	width           : 234.75pt;
	height          :  16.50pt;
	}
a#a14               { /* Training Information */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e13             { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 472.50pt;
	top             : 302.25pt;
	width           : 135.75pt;
	height          :  16.50pt;
	}
a#a13               { /* Club Events */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e12             { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 614.25pt;
	top             : 302.25pt;
	width           : 148.50pt;
	height          :  16.50pt;
	}
a#a12               { /* Club Network */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 774.00pt;
	top             : 302.25pt;
	width           : 109.50pt;
	height          :  16.50pt;
	}
a#a11               { /* Sponsors */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
div#e10             { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	background-color: #0099ff;
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 885.75pt;
	top             : 302.25pt;
	width           : 108.00pt;
	height          :  16.50pt;
	}
a#a10               { /* Links */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e9             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008008.jpg) no-repeat top left;
	position        : absolute;
	left            : 375.75pt;
	top             :  14.25pt;
	width           : 251.25pt;
	height          : 189.00pt;
	}
img#e8              { /* images/silver_city_swim_... */
	position        : absolute;
	left            :   0.00pt;
	top             : 366.00pt;
	width           : 159.00pt;
	height          : 234.00pt;
	}
img#e7              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 840.75pt;
	top             : 366.00pt;
	width           : 161.25pt;
	height          : 235.50pt;
	}
span#e6             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 195.75pt;
	width           :1002.00pt;
	height          : 103.50pt;
	}
img#e5              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 647.25pt;
	top             : 991.50pt;
	width           : 171.75pt;
	height          :  51.00pt;
	}
img#e4              { /* images/silver_city_swim_... */
	position        : absolute;
	left            : 822.00pt;
	top             : 991.50pt;
	width           : 172.50pt;
	height          :  51.00pt;
	}
div#e3              { /* Vorgee */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 277.50pt;
	top             : 818.25pt;
	width           : 100.50pt;
	height          :  27.75pt;
	}
a#a3                { /* Vorgee */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	}
span#e2             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 504.75pt;
	top             : 455.25pt;
	width           : 282.00pt;
	height          : 243.75pt;
	}
span#e1             { /* images/silver_city_swim_... */
	background      : transparent url(images/silver_city_swim_club008001.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             : 740.25pt;
	width           : 136.50pt;
	height          : 176.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           :1002.00pt;
	height          :1087.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0099ff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
